Subject: bug#40493: installer: Provide a way to select multiple keyboard layouts

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 7 Apr 2020 23:56:53 +0200

On Tue, Apr 07, 2020 at 10:38:16PM +0200, Ludovic Courtès wrote:
> Overall LGTM!  Minor suggestion below:

I will make a new patch tonight and follow your suggestions.  Thank you!

The layout toggling worked fine btw, except Arabic layout is called
"ara" and not "ar" in base.xml …

Regards,
Florian